/*
* @Author: xuebingsi
* @Date:   2019-04-01 13:37:17
* @Last Modified by:   zhibinm
* @Last Modified time: 2019-04-01 13:37:19
*/

#login_bj{width:100%; height:100%; position: fixed; top:50%; left:50%; transform: translate(-50%,-50%);}
#login_bj img{width:100%; height:auto; min-height: 100%;  position: absolute; top:50%; left:50%; transform: translate(-50%,-50%);}

#login_nrk{width:100%; height:100%; position: fixed; top:50%; left:50%; transform: translate(-50%,-50%);}
#login_nrk .nrk{width:calc(90% - 40px); height:auto; max-width: 360px; position: absolute; top:45%; left:50%; transform: translate(-50%,-50%);
	padding: 20px; background: rgba(255,255,255,0.3); border-radius: 10px; box-shadow: 5px 5px 5px rgba(0,0,0,0.1);}
#login_nrk .nrk form{width:100%; height:auto;}
#login_nrk .nrk form .ul{width:100%; height:auto;}
#login_nrk .nrk form .ul .li{width:100%; height:auto; margin-top: 20px;}
#login_nrk .nrk form .ul .li:nth-child(1){margin-top: 0px;}
#login_nrk .nrk form .ul .li .tit{font-size:1.4rem; font-weight: bold; color:#FFF; text-align: center; line-height: 40px; 
	text-shadow: 2px 2px 3px rgba(0,0,0,0.2);}
#login_nrk .nrk form .ul .li .li_item{width:100%; height:39px;}
#login_nrk .nrk form .ul .li .li_item .li_wrap{width:100%; height:100%; line-height: 39px;}
#login_nrk .nrk form .ul .li .li_item .li_wrap .layui-input-affix{line-height: 39px;}
#login_nrk .nrk form .ul .li .li_item .li_wrap .layui-input{height:37px;}
#login_nrk .nrk form .ul .li .wjmm{width:100%; height:auto; text-align: right;}
#login_nrk .nrk form .ul .li .wjmm a{display:inline-block; width:auto; font-size:1rem; color:#FFF; cursor:pointer;}
#login_nrk .nrk form .ul .li button{width:100%; height:39px; background:#1650ba; margin-top: 0px;}

#login_nrk .nrk form .ul .sfty{width:100%; height:auto; font-size:0.9rem; color:#666666; margin-top: 30px; text-align: center;}
#login_nrk .nrk form .ul .sfty span{color:#FFF ; cursor:pointer;}


#login_nrk .bq{width:90%; height:auto; position: absolute; bottom:20px; text-align: center; line-height: 25px; font-size:0.9rem;
	color:#FFF; margin-left: 5%;}
#login_nrk .bq a{color:#FFF;}


.wjmm_bjs{background:#F4F4F4; min-height: 0px;}
#wjmm_divnk{width:100%; height:auto;}

#wjmm_bd{width:90%; height:auto; margin-left: 5%; margin-top: 90px;}
#wjmm_bd form{width:100%; height:auto;}
#wjmm_bd form .li{width:100%; margin-top: 15px;}
#wjmm_bd form .li:nth-child(1){margin-top: 0px;}
#wjmm_bd form .li .from_srk{width:100%; height:auto; background: #FFF; border-radius: 30px; padding: 5px 0px;}
#wjmm_bd form .li .from_srk .form_tit{width:60px;}
#wjmm_bd form .li .from_srk .form_tit span{color:#F00;}
#wjmm_bd form .li .from_srk .form_input{width:calc(100% - 115px); margin-left: 90px;}
#wjmm_bd form .li .from_srk .form_input .layui-input{height:38px;}
#wjmm_bd form .li .from_srk .form_input_yzm{width:calc(100% - 235px) !important; margin-left: 0px !important; display: inline-block !important;
	left:0px !important; margin-bottom: 0px;}
#wjmm_bd form .li .from_srk .form_input_yzm .layui-input{height:38px;}
#wjmm_bd form .li .from_srk .layui-form-mid{margin-left: 0px !important; top:0px !important; float:right; margin-right: 25px;}
#wjmm_bd form .li .from_srk .layui-form-mid .layui-btn-primary{height:38px;}

#wjmm_bd form .wjmmaj{width:100%; height:auto; margin-top: 5px; text-align: right;}
#wjmm_bd form .wjmmaj a{display: inline-block; width:auto; height:auto; line-height: 20px; color:#333333;}

#wjmm_bd form .sfty{width:100%; height:auto; font-size:0.8rem; color:#666666; text-align: center; margin-top: 60px;}
#wjmm_bd form .sfty span{color:#0942FF;}

#wjmm_bd form .gnaj{width:100%; height:auto; margin-top: 30px; text-align: center;}
#wjmm_bd form .gnaj button{width:80%; border-radius: 30px; background:#3174FE; height:38px;}
